[servers]
n0=ClassyScript: AustnetSERVER:au.austnet.org:6667GROUP:Austnet
n1=Austnet: Random NZ serverSERVER:nz.austnet.org:6667GROUP:Austnet
n2=Austnet: Random SG serverSERVER:sg.austnet.org:6667GROUP:Austnet
n3=Austnet: Random US serverSERVER:us.austnet.org:6667GROUP:Austnet
n4=Random US DALnet serverSERVER:irc.dal.net:6660-6667GROUP:01
n5=Random EU DALnet serverSERVER:irc.eu.dal.net:6667GROUP:02
